<div id="intestazione">
    <div class="ui image">
            <img src="img/header-logo.png" height="70">
    </div>
	<div class="ui image">
        <img src="img/header-3rdlogo.png">
    </div>
</div>
